	/* CSS Document */
body * {
	outline:none;
}
body {
	font-family:Verdana;
	font-size:12px;
	color:#575757;
	padding:0px;
	margin:0px;
	line-height:18px;
}
form {
	margin:0px;
	padding:0px;
}
p {
	margin:0px;
	padding:0px;
	text-align:justify;
}
h1 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-family:Arial;
	color:#C91A20;
	line-height:25px;
	font-size:24px;
	font-weight:normal;
}
h2 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-family:Arial;
	color:#333333;
	line-height:20px;
	font-size:18px;
	font-weight:normal;
}
.clear {
	clear:both;
	margin:0px;
	padding:0px;
	font-size:0px;
	line-height:0px;
}
.spacer {
	height:18px;
	clear:both;
	margin:0px;
	padding:0px;
	font-size:0px;
	line-height:0px;
}
.spacer1 {
	height:8px;
	clear:both;
	margin:0px;
	padding:0px;
	font-size:0px;
	line-height:0px;
}

.spacer2 {
	height:2px;
	clear:both;
	margin:0px;
	padding:0px;
	font-size:0px;
	line-height:0px;
}

#wrap {
	width:1000px;
	padding:0px;
	margin:auto;
}
/* header design part start */
#header {
	width:1000px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
/* top header design part start */
#top-header {
	width:1000px;
	padding:0px;
	margin:0px;
}
#logo {
	width:235px;
	height:129px;
	padding:0;
	margin:0px;
	float:left;
	/*background:url(../images/logo-bg.jpg) top left no-repeat;*/
}
.RightHeader {
	width:765px;
	height:138px;
	background:url(../images/right-header-bg.jpg) top left no-repeat;
	float:left;
}
.RightHeader ul {
	margin:0;
	padding:0 29px 0 0;
	list-style-type:none;
}
.RightHeader ul li {
	margin:0;
	padding:0 0 0 23px;
	list-style-type:none;
	background:none;
	float:right;
	display:block;
	color:#FFF;
	line-height:25px;
}
.RightHeader ul li a {
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}
.RightHeader ul li a:hover {
	text-decoration:underline;
}
.Tagline {
	/*width:707px;padding:62px 0 0;*/
	width:768px;
	padding:0;
	text-align:left;
	color:#CC0000;
	font-family:Arial;
	font-size:24px;
	font-weight:bold;
	letter-spacing:2px;
	text-transform:uppercase;
	float:right;
}
/* top header design part end */
/* bottom header design part start */
#bottom-header {
	width:1000px;
	padding:0px;
	margin:0px;
	clear:both;
}
.menu-bg {
	width:275px;
	height:219px;
	padding:0px;
	margin:0px;
	float:left;
	background:url(../images/menu-bg.jpg) top left no-repeat;
}
.menu {
	width:188px;
	padding:0px;
	margin:0px;
	float:right;
}
.banner {
	width:725px;
	padding:0px;
	height:219px;
	margin:0px;
	float:left;
}
/* bottom header design part end */
/* header design part end */
#content {
	width:1000px;
	padding:0px;
	margin:0px;
	clear:both;
	background:url(../images/content-bg.jpg) top left repeat-x;
	overflow:hidden;
}
#main {
	width:1000px;
	padding:0px;
	margin:0px;
	clear:both;
	overflow:hidden;
	background:url(../images/right-nav-bg.jpg) bottom right no-repeat;
}
/* left containter design part start */
#left-containter {
	width:585px;
	padding:25px 51px 0px 66px;
	margin:0px;
	float:left;
	background:url(../images/content-txt-bg.jpg) bottom right no-repeat;
}
.breadcum-section {
	margin:0 0 15px 0;
	padding:0px;
	clear:both;
	height:20px;
	font-size:11px;
}
.breadcum-section a{
	color:#CC0000;
	text-decoration:none;
}
.breadcum-section a:hover{
	color:#575757;
	text-decoration:none;
}

.arial_14_575757{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#575757;
}

.left-text {
	width:575px;
	margin:0px;
	padding:0 0 0 10px;
}

.apply_here_area {
	width:565px;
	margin:0px;
	padding:0px 0 0 0px;
}
.read-more {
	background:url(../images/read-more-bg.gif) top right no-repeat;
	width:545px;
	height:26px;
	clear:both;
	margin:0px;
	padding:0px 25px 0px 0px;
	text-align:right;
}

.area_btns{
	
	width:600px;
	float:left;
	margin:0px;
	padding:7px 0px 18px 0px;
}

.btn_spacer{
width:4px;
height:42px;
float:left;
background:url(../images/spacer_btn.gif) no-repeat;
}


.btn_student_comm{
width:236px;
height:42px;
float:left;
background:url(../images/btn_student_comments.gif) no-repeat;
}

.btn_student_comm a{
width:236px;
height:42px;
float:left;
background:url(../images/btn_student_comments.gif) no-repeat;
}

.btn_student_comm a:hover{
width:236px;
height:42px;
float:left;
background:url(../images/btn_student_comments_r.gif) no-repeat;
}

.btn_placement{
width:174px;
height:42px;
float:left;
background:url(../images/btn_placement.gif) no-repeat;
}

.btn_placement a{
width:174px;
height:42px;
float:left;
background:url(../images/btn_placement.gif) no-repeat;
}

.btn_placement a:hover{
width:174px;
height:42px;
float:left;
background:url(../images/btn_placement_r.gif) no-repeat;
}

.btn_media{
width:156px;
height:42px;
float:left;
background:url(../images/btn_media.gif) no-repeat;
}

.btn_media a{
width:156px;
height:42px;
float:left;
background:url(../images/btn_media.gif) no-repeat;
}

.btn_media a:hover{
width:156px;
height:42px;
float:left;
background:url(../images/btn_media_r.gif) no-repeat;
}


.read-more a {
	font-size:11px;
	text-transform:uppercase;
	color:#353535;
	line-height:25px;
	text-decoration:none;
}
.read-more a:hover {
	font-size:11px;
	text-transform:uppercase;
	color:#E43224;
	line-height:25px;
	text-decoration:none;
}

.more {
	height:26px;
	width:90px;
	background:url(../images/more-bg.gif) 0 0 no-repeat;
	display:block;
	margin:10px 0 0 0;
	padding:0 0 0 8px;
	color:#353535;
	text-decoration:none;
	line-height:20px;
}
.more:hover {
	height:26px;
	width:90px;
	background:url(../images/more-bg.gif) 0 0 no-repeat;
	display:block;
	margin:10px 0 0 0;
	padding:0 0 0 8px;
	color:#E43224;
	text-decoration:none;
}
/* left containter design part end */
/* right containter design part start */
#right-container {
	width:239px;
	padding:0px;
	margin:0px;
	float:left;
}
#right-container h2 {
	margin-bottom:5px;
	color:#CA0404;
	font-size:15px;
	font-weight:bold;
}
.DownloadPDF {
	width:195px;
	height:74px;
	background:url(../images/download-pdf.jpg) 0 0 no-repeat;
	text-decoration:none;
	text-indent:-9000px;
	display:block;
	margin:10px 0 0 18px;
}
.DownloadPDF:hover {
	background:url(../images/download-pdf.jpg) 0 -74px no-repeat;
}
.contact-bg {
	background:url(../images/contact-bg.jpg) top left no-repeat;
	width:180px;
	height:183px;
	padding:10px 0px 0px 17px;
	margin:12px 0px 0px 15px;
	color:#FFFFFF;
	font-family:Arial;
	font-size:11px;
	line-height:15px;
}
.contact-bg h1 {
	font-size:26px;
	padding:0px;
	margin:0px;
	line-height:25px;
	color:#FFFFFF;
}
.contact-bg a {
	color:#FFFFFF;
	text-decoration:none;
}
.contact-bg a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.contactform {
	width:180px;
	height:183px;
	padding:10px 0px 0px 17px;
	margin:12px 0px 0px 15px;
	color:#000000;
	font-family:Arial;
	font-size:11px;
	line-height:15px;
}
.special-notice {

	width:193px;
	padding:6px 0px 0px 0px;
	margin:10px 0px 0px 18px;
	color:#FFFFFF;
	font-family:verdana;
	font-size:11px;
	line-height:16px;
}
.special-notice h2 {
	color:#FFFFFF;
	margin:0px;
	padding:0px 0px 0px 13px;
	font-size:20px;
	font-weight:normal;
	line-height:18px;
}
.special-notice h2 span {
	font-size:18px;
	display:block;
	margin-left:45px;
}
.special-notice .txt {
	padding:13px 13px 10px 13px;
	text-align:left;
}
.our-partners {
	width:205px;
	height:32px;
	padding:0px 0px 0px 0px;
	margin:20px 0px 0px 5px;
	clear:both;
	border-top:3px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
}
.our-partners h2 {
	font-weight:normal;
	margin:0px 0px 0px 5px;
	padding:0px;
	color:#201B1C;
	font-size:18px;
	line-height:30px;
}
.RecentNews {
	padding:15px 0 0 15px;
}
.RecentNews ul {
	padding:10px 0 0 0;
	margin:0;
	list-style-type:none;
}
.RecentNews ul li {
	padding:0 0 12px 14px;
	margin:0;
	list-style-type:none;
	background:url(../images/bullet3.gif) 2px 6px no-repeat;
	line-height:19px;
}
/* right containter design part end */
/*************************************************Innerpage CSS*************************************/
.boxes {
	width:913px;
	padding:20px 0px 0px 87px;
	margin:0px 0px 0px 0px;
	clear:both;
	overflow:hidden;
}
.addiction-box {
	width:200px;
	height:84px;
	background:url(../images/ba-applied-addiction.gif) 0 0 no-repeat;
	display:block;
	float:left;
	text-indent:-9000px;
	margin-right: 16px;
}
.addiction-box:hover {
	width:200px;
	height:84px;
	background:url(../images/ba-applied-addiction.gif) 0 -84px no-repeat;
	display:block;
	float:left;
	text-indent:-9000px;
	margin-right: 16px;
}
.counselling-box {
	width:197px;
	height:84px;
	background:url(../images/ba-counselling.gif) 0 0 no-repeat;
	display:block;
	float:left;
	text-indent:-9000px;
	margin-right: 16px;
}
.counselling-box:hover {
	width:197px;
	height:84px;
	background:url(../images/ba-counselling.gif) 0 -84px no-repeat;
	display:block;
	float:left;
	text-indent:-9000px;
	margin-right: 16px;
}
.diploma-box {
	width:200px;
	height:84px;
	background:url(../images/diploma-in-theraputic.gif) 0 0 no-repeat;
	display:block;
	float:left;
	text-indent:-9000px;
	margin-right: 16px;
}
.diploma-box:hover {
	width:200px;
	height:84px;
	background:url(../images/diploma-in-theraputic.gif) 0 -84px no-repeat;
	display:block;
	float:left;
	text-indent:-9000px;
	margin-right: 16px;
}
.study-box {
	width:200px;
	height:84px;
	background:url(../images/homestudy.gif) 0 0 no-repeat;
	display:block;
	float:left;
	text-indent:-9000px;
	margin-right: 16px;
}
.study-box:hover {
	width:200px;
	height:84px;
	background:url(../images/homestudy.gif) 0 -84px no-repeat;
	display:block;
	float:left;
	text-indent:-9000px;
	margin-right: 16px;
}
.box_links {
	width:190px;
	height:73px;
	padding:7px 5px 0px 5px;
	margin:21px 17px 0 0;
	float:left;
	background:url(../images/box-links-bg.jpg) top left no-repeat;
	text-align:center;
}
.box_links h2 {
	font-size:19px;
	color:#C21022;
	font-weight:bold;
	line-height:21px;
	font-family:"Trebuchet MS";
	margin:0px;
	padding:0px;
}
.box_links a {
	color:#C21022;
	text-decoration:none;
}
.box_links a:hover {
	color:#000000;
	text-decoration:none;
}
.white-text {
	color:#FFFFFF;
	text-decoration:none;
}
#left-containter1 {
	width:585px;
	padding:25px 51px 0px 87px;
	margin:0px;
	float:left;
	background:url(../images/content-txt-bg1.jpg) bottom right no-repeat;
}
.box-pic {
	width: 212px;
	padding:0px 0px 0px 12px;
	margin:18px 0px 0px 0px; 
	float:left;	
	color:#BC0A1C;
	font-size:10px;
	font-family:Verdana;
	line-height:15px;
	_line-height:14px;
}
.box-text {
	width:330px;
	padding:15px 0px 0px 0px;
	margin:0px; 
	float:right;
}
.media_txt {
	width:475px;
	padding:0px;
	margin:0px;
	float:left;
}
.media-bg {
	background:url(../images/media-bg.gif) top left no-repeat;
	width:66px;
	height:26px;
	margin:0px;
	padding:0px 0px 0px 10px;
	float:right;
}
.media-bg a {
	font-size:11px;
	text-transform:uppercase;
	color:#353535;
	line-height:25px;
	text-decoration:none;
}
.media-bg a:hover {
	font-size:11px;
	text-transform:uppercase;
	color:#E43224;
	line-height:25px;
	text-decoration:none;
}
.seperator {
	width:575px;
	margin:0px;
	padding:16px 0 16px 0;
	clear:both; 
	text-align:center;
}
.members {
	margin:0px;
	padding:0px;
	clear:both;
	overflow:hidden;
}
.members-bullet {
	width:20px;
	height:8px;
	margin:0px;
	padding:5px 0 0 0;
	float:left;
}
.members-txt {
	width:555px;
	padding:0px;
	margin:0px;
	float:left;
}
.members-txt ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.members-txt ul li {
	padding:0px 0px 0px 20px;
	margin:0px 0px 15px 0px;
	list-style-type:none;
	background:url(../images/bullet2.gif) 1px 7px no-repeat;
}
.members-txt1 {
	width:555px;
	padding:0px;
	margin:0px;
	float:left;
}
.members-txt1 ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.members-txt1 ul li {
	padding:0px 0px 0px 20px;
	margin:0px 0px 10px 0px;
	list-style-type:none;
	background:url(../images/bullet2.gif) 1px 7px no-repeat;
}
.members-txt1 a {
	color:#575757;
	text-decoration:underline;
}
.members-txt1 a:hover {
	color:#575757;
	text-decoration:none;
}
.red-txt {
	color:#BC0A1C;
	text-decoration:none;
}
a.red-txt:hover {
	color:#BC0A1C;
	text-decoration:underline;
}
.buttons {
	width:269px;
	height:28px;
	padding:9px 0px 0px 0px;
	margin:0px 20px 10px 0px;
	float:left;
	background:url(../images/button3.jpg) 0 0 no-repeat;
	color:#FFFFFF;
	font-family:"Trebuchet MS";
	font-size:16px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
}
.buttons:hover {
	width:269px;
	height:28px;
	padding:9px 0px 0px 0px;
	margin:0px 20px 10px 0px;
	float:left;
	background:url(../images/button3.jpg) 0 -37px no-repeat;
	color:#FFFFFF;
	font-family:"Trebuchet MS";
	font-size:16px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
}
.brochure-button {
	width:126px;
	height:26px;
	padding:0px;
	margin:0px 10px 0px 0px;
	float:left;
	background:url(../images/brochure-button.jpg) 0 0 no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	font-family:"Trebuchet MS";
	font-size:14px;
	line-height:26px;
	font-weight:bold;
	text-align:center;
}
.brochure-button:hover {
	width:126px;
	height:26px;
	padding:0px;
	margin:0px 10px 0px 0px;
	float:left;
	background:url(../images/brochure-button.jpg) 0 -26px no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	font-family:"Trebuchet MS";
	font-size:14px;
	line-height:26px;
	font-weight:bold;
	text-align:center;
}
.brochure-button1 {
	width:160px;
	height:26px;
	padding:0px;
	margin:0px 10px 0px 0px;
	float:left;
	background:url(../images/brochure-button1.jpg) 0 0 no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	font-family:"Trebuchet MS";
	font-size:14px;
	line-height:26px;
	font-weight:bold;
	text-align:center;
}
.brochure-button1:hover {
	width:160px;
	height:26px;
	padding:0px;
	margin:0px 10px 0px 0px;
	float:left;
	background:url(../images/brochure-button1.jpg) 0 -26px no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	font-family:"Trebuchet MS";
	font-size:14px;
	line-height:26px;
	font-weight:bold;
	text-align:center;
}
.brochure-button2 {
	width:210px;
	height:26px;
	padding:0px;
	margin:0px 10px 0px 0px;
	float:left;
	background:url(../images/brochure-button2.jpg) 0 0 no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	font-family:"Trebuchet MS";
	font-size:14px;
	line-height:26px;
	font-weight:bold;
	text-align:center;
}
.brochure-button2:hover {
	width:210px;
	height:26px;
	padding:0px;
	margin:0px 10px 0px 0px;
	float:left;
	background:url(../images/brochure-button2.jpg) 0 -26px no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	font-family:"Trebuchet MS";
	font-size:14px;
	line-height:26px;
	font-weight:bold;
	text-align:center;
}
.tabs-bg {
	width:575px;
	height:31px;
	padding:0px;
	margin:0px 0px 15px 0px;
	clear:both;
	background:url(../images/tabs-bg.jpg) top left no-repeat;
}
.tabs-bg ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.tabs-bg ul li {
	margin:0px;
	padding:0px 16px 0px 15px;
	list-style-type:none;
	background:url(../images/pressing.gif) 0px 0px no-repeat;
	height:31px;
	line-height:28px;
	display:block;
	float:left;
}
.tabs-bg a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
	font-family:"Trebuchet MS";
	font-weight:bold;
}
.tabs-bg a:hover {
	color:#DBDBDB;
	text-decoration:none;
	font-size:12px;
	font-family:"Trebuchet MS";
	font-weight:bold;
}
.units-head {
	height:26px;
	line-height:26px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 10px;
	clear:both;
	background-color:#666666;
	color:#FFFFFF;
}
.lists {
	margin:0px;
	padding:0px;
	clear:both;
}
.lists ul {
	margin:0px;
	padding:10px 0px 0px 2px;
	list-style-type:none;
	font-weight:bold;
}
.lists ul li {
	margin:0px;
	padding:0px 0px 10px 15px;
	list-style-type:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#575757;
	background:url(../images/bullet3.gif) 0px 5px no-repeat;
}
.lists a:link, .lists a:visited {
	color:#575757;
	text-decoration:none;
	font-weight:normal;
}
.lists a:hover, .lists a:active {
	color:#BC0A1C;
	text-decoration:none;
	font-weight:normal;
}
.lists a.Bold {
	font-weight:bold;
}
.lists ul li ul li {
	margin:0;
	padding:0 0 5px 10px;
	background:url(../images/bullet2.gif) 0 8px no-repeat;
}
.testi_name {
	margin:10px 0px 0px 0px;
	padding:0px;
	clear:both;
	color:#000000;
	font-style:italic;
	text-align:right;
}
.imgs {
	width:167px;
	height:120px;
	border:5px #666666 solid;
	display:block;
	margin-right:13px;
	float:left;
}
.imgs:hover {
	width:167px;
	height:120px;
	border:5px #999999 solid;
	display:block;
	margin-right:13px;
	float:left;
}
.imgs-caption {
	width:177px;
	padding:0px;
	margin:5px 13px 0 0;
	float:left;
	font-size:10px;
	line-height:15px;
	text-align:center;
}
.imgs-border {
	border:2px #666666 solid;
}
.process-section {
	margin:0px;
	padding:0px;
	clear:both;
}
.process-left-head {
	width:150px;
	padding:0 0 0 10px;
	margin:0px 1px 0px 0px;
	float:left;
	background-color:#666666;
	height:24px;
	line-height:24px;
	color:#FFFFFF;
	font-weight:bold;
}
.process-right-head {
	width:400px;
	padding:0 0 0 10px;
	margin:0px 1px 0px 0px;
	float:left;
	background-color:#666666;
	height:24px;
	line-height:24px;
	color:#FFFFFF;
	font-weight:bold;
}
.process-content {
	width:571px;
	background-color:#EEEEEE;
	overflow:hidden;
	padding:0px;
	margin:0px;	
	border-top:1px #FFFFFF solid;
}
.process-left-column {
	width:150px;
	padding:5px 0 5px 10px;
	margin:0px;
	float:left;
	background-color:#EEEEEE;
	border-left:1px #FFFFFF solid;
	font-size:11px;
	color:#BC0A1C;
}
.process-right-column {
	width:390px;
	padding:5px 0 5px 10px;
	margin:0px;
	float:left;
	background-color:#EEEEEE;
	border-left:1px #FFFFFF solid;
	font-size:11px;
}
.process-right-column ul {
	padding:5px 0px 0px 0px;
	margin:0px;
	list-style-type:none;
}
.process-right-column ul li {
	padding:0px 0px 4px 15px;
	margin:0px;
	list-style-type:none;
	background:url(../images/bullet2.gif) 0px 7px no-repeat;
	line-height:17px;
}
.lecture-plan {
	margin:0px;
	padding:0px;
	clear:both;
	overflow:hidden;
	border:1px #CCCCCC solid;
}
.lecture-hours-head {
	width:40px;
	margin:0px;
	padding:7px 10px 7px 10px;
	float:left;
	background-color:#666666;
	color:#FFFFFF;
	border-right:1px #CCCCCC solid;
}
.lecture-hours {
	width:40px;
	padding:4px 10px 4px 10px;
	margin:0px;
	float:left;
}
.lecture-plan-content-head {
	width:492px;
	padding:7px 10px 7px 10px;
	margin:0px;
	float:left;
	background-color:#666666;
	color:#FFFFFF;
}
.lecture-plan-content {
	width:492px;
	padding:4px 10px 4px 10px;
	margin:0px;
	float:left;
	border-left:1px #CCCCCC solid;
}
.plan-divider {
	height:1px;
	border-bottom:1px #CCCCCC solid;
	font-size:0px;
	line-height:0px;
	height:0px;
	clear:both;
}
.module-asses {
	margin:0px;
	padding:0px;
	clear:both;
	overflow:hidden;
	border:1px #CCCCCC solid;
}
.asses-left-head {
	width:120px;
	padding:5px 10px 5px 10px;
	margin:0px;
	float:left;
	background-color:#666666;
	color:#FFFFFF;
}
.asses-middle-head {
	width:310px;
	padding:5px 11px 5px 10px;
	margin:0px;
	float:left;
	background-color:#666666;
	color:#FFFFFF;
	border-left:1px #CCCCCC solid;
}
.asses-right-head {
	width:80px;
	padding:5px 10px 5px 10px;
	margin:0px;
	float:left;
	background-color:#666666;
	color:#FFFFFF;
	border-left:1px #CCCCCC solid;
}
.asses-left {
	width:120px;
	padding:3px 10px 3px 10px;
	margin:0px;
	float:left;
}
.asses-middle {
	width:310px;
	padding:3px 11px 3px 10px;
	margin:0px;
	float:left;
	border-left:1px #CCCCCC solid;
}
.asses-right {
	width:80px;
	padding:3px 10px 3px 10px;
	margin:0px;
	float:left;
	border-left:1px #CCCCCC solid;
}
.font10 {
	font-size:10px;
	line-height:17px;
}
.font11 {
	font-size:11px;
	line-height:18px;
}
.reading-material {
	margin:0px;
	padding:0px;
	clear:both;
	overflow:hidden;
	border:1px #CCCCCC solid;
}
.reading-material-no-head {
	width:20px;
	padding:5px 10px 5px 10px;
	margin:0px;
	float:left;
	background-color:#666666;
	color:#FFFFFF;
}
.reading-material-title-head {
	width:230px;
	padding:5px 10px 5px 10px;
	margin:0px;
	float:left;
	background-color:#666666;
	color:#FFFFFF;
	border-left:1px #CCCCCC solid;
}
.reading-material-author-head {
	width:80px;
	padding:5px 10px 5px 10px;
	margin:0px;
	float:left;
	background-color:#666666;
	color:#FFFFFF;
	border-left:1px #CCCCCC solid;
}
.reading-material-publisher-head {
	width:90px;
	padding:5px 10px 5px 10px;
	margin:0px;
	float:left;
	background-color:#666666;
	color:#FFFFFF;
	border-left:1px #CCCCCC solid;
}
.reading-material-year-head {
	width:49px;
	_width:48px;
	padding:5px 10px 5px 10px;
	margin:0px;
	float:left;
	background-color:#666666;
	color:#FFFFFF;
	border-left:1px #CCCCCC solid;
}
.reading-material-no {
	width:20px;
	padding:3px 10px 3px 10px;
	margin:0px;
	float:left;
	font-size:11px;
}
.reading-material-title {
	width:230px;
	padding:3px 10px 3px 10px;
	margin:0px;
	float:left;
	border-left:1px #CCCCCC solid;
	font-size:11px;
}
.reading-material-author {
	width:80px;
	padding:3px 10px 3px 10px;
	margin:0px;
	float:left;
	border-left:1px #CCCCCC solid;
	font-size:11px;
}
.reading-material-publisher {
	width:90px;
	padding:3px 10px 3px 10px;
	margin:0px;
	float:left;
	border-left:1px #CCCCCC solid;
	font-size:11px;
}
.reading-material-year {
	width:49px;
	_width:48px;
	padding:3px 10px 3px 10px;
	margin:0px;
	float:left;
	border-left:1px #CCCCCC solid;
	font-size:11px;
}
.protect-txtobj {
	width:220px;
	padding:0px;
	margin:0px;
	border:1px #999999 solid;
	height:18px;
}
.protect-txtobj:hover {
	border:1px #333333 solid;
}
.protect-submit {
	width:126px;
	height:26px;
	display:block;
	border:none;
	text-align:center;
	color:#FFFFFF;
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:bold;
	line-height:26px;
	cursor:pointer;
	padding-bottom:2px;
	background:url(../images/brochure-button.jpg) 0 0 no-repeat;
}
/* application form design part start */
.frm-txt-obj {
	width:260px;
	padding:0px;
	margin:0px;
	height:18px;
	border:1px #CCCCCC solid;
	line-height:18px;
}
.frm-txt-obj:hover {
	border:1px #999999 solid;
}
.frm-txt-select {
	width:260px;
	padding:0px;
	margin:0px;
	height:22px;
	border:1px #CCCCCC solid;
}
.frm-txt-obj1 {
	width:74px;
	padding:0px;
	margin:0px;
	height:18px;
	border:1px #CCCCCC solid;
	line-height:18px;
}
.frm-txt-obj1:hover {
	border:1px #999999 solid;
}
.frm-txt-obj2 {
	width:160px;
	padding:0px;
	margin:0px;
	height:18px;
	border:1px #CCCCCC solid;
	line-height:18px;
}
.frm-txt-obj2:hover {
	border:1px #999999 solid;
}
.frm-txt-area {
	width:400px;
	padding:0px;
	margin:0px;
	height:100px;
	border:1px #CCCCCC solid;
}
.frm-txt-area:hover {
	border:1px #999999 solid;
}

.Sidecontact2 {
	width:226px;
	height:45px;
	padding:16px 0 5px 10px;
	margin-bottom:5px;
	
}

.Sidecontact2 a, .Sidecontact2 a img {
	border:0;
}
.Sidecontact2 a {
	display:block;
	width:212px;
	height:44px;
	text-indent:-9999px;
	background:url(../images/2012-graduation.jpg) 0 0 no-repeat;
}
.Sidecontact2 a:hover {
	display:block;
	width:212px;
	height:44px;
	text-indent:-9999px;
	/*background:url(../images/contact.jpg) 0 -45px no-repeat;*/
}


.Sidecontact {
	width:226px;
	height:45px;
	padding:16px 0 5px 10px;
	margin-bottom:5px;
	
}

.Sidecontact a, .Sidecontact a img {
	border:0;
}
.Sidecontact a {
	display:block;
	width:212px;
	height:44px;
	text-indent:-9999px;
	background:url(../images/contact.jpg) 0 0 no-repeat;
}
.Sidecontact a:hover {
	display:block;
	width:212px;
	height:44px;
	text-indent:-9999px;
	/*background:url(../images/contact.jpg) 0 -45px no-repeat;*/
}

/*.Sideicon{
    width:196px;
	height:45px;
	padding:16px 0 5px 18px;
	margin-bottom:5px;

}*/


.SideNewsLetter {
	width:196px;
	height:45px;
	padding:16px 0 5px 18px;
	margin-bottom:5px;
}
.SideNewsLetter a, .SideNewsLetter a img {
	border:0;
}
.SideNewsLetter a {
	display:block;
	width:196px;
	height:45px;
	text-indent:-9999px;
	background:url(../images/newsletter.jpg) 0 0 no-repeat;
}
.SideNewsLetter a:hover {
	display:block;
	width:196px;
	height:45px;
	text-indent:-9999px;
	background:url(../images/newsletter.jpg) 0 -45px no-repeat;
}
/* application form design part start */
/* footer design part start */
#footer {
	width:1000px;
	height:64px;
	padding:0px;
	margin:0px;
	background-color:#E4E4E4;
	clear:both;
}
.footer_links {
	width:848px;
	height:30px;
	padding:6px 0px 0px 10px;
	margin:0px 0px 0px 85px;
	background:url(../images/footer-bg.jpg) top left no-repeat;
	color:#3c3c3c;
	text-align:center;
	font-size:11px;
}
.footer_links a {
	color:#3c3c3c;
	text-decoration:none;
}
.footer_links a:hover {
	color:#000000;
	text-decoration:underline;
}
.footer_txt {
	width:840px;
	margin:0px 0px 0px 85px;
	padding:3px 0px 0px 0px;
	color:#555555;
	font-family:Arial;
	font-size:11px;
	clear:both;
	text-align:right;
}
.footer_txt img {
	vertical-align:middle;
}
.white {
	color:#FFFFFF;
}
.white1 td {
	color:#FFFFFF;
	font-weight:bold;
	line-height:12px;
}
.page_table {
	border:1px solid #cccccc;
	background:#ebebeb;
}
.page_table td {
	padding:5px;
	font-size:11px;
}
.MemperParagraphs {
	width:100%;
}
.MemperParagraphs p{
	padding-top:10px;
	padding-bottom:7px;
}
.font_34 {
	font-size:34px;
}
.font_14 {
	font-size:14px;
}
.table2 {
}
.table2 td {
	padding:6px;
	border-top:1px solid #818181;
}

/* footer design part end */

.footer_txt2 {

	color:#555555;
	font-family:Arial;
	font-size:11px;
	clear:both;
	text-align:right;
}


#right-container .RecentArticles {
	width:192px;
	clear:both;
	margin:10px 0 0 18px;
}
#right-container .RecentArticles .Content {
	border-left:1px #cacaca solid;
	border-right:1px #cacaca solid;	
	background:#ececec url(../images/articles-box-bg.gif) bottom left repeat-x;
	padding:5px 10px 0;
	width:170px;	
}
#right-container .RecentArticles .Content h3 {
	font-weight:bold;
	font-size:12px;
	color:#b71d1d;
	margin:0 0 5px; 	
}
#right-container .RecentArticles .Content p {
	font-size:11px;
	line-height:16px;
	padding-bottom:3px;
}
#right-container .RecentArticles .Content p a { 
	color:#575757;
	text-decoration:none;
}

/***************************************TABS CSS**************************************/
.Home {
	width:188px;
	height:35px;
	background:url(../images/home-tab.jpg) 0 0 no-repeat;
	display:block;
	text-indent:-9000px;
}
.Home:hover {
	background:url(../images/home-tab.jpg) 0 -33px no-repeat;
}
.Home-Active {
	background:url(../images/home-tab.jpg) 0 -33px no-repeat;
}

.About {
	width:188px;
	height:25px;
	background:url(../images/about-tab.jpg) 0 0 no-repeat;
	display:block;
	text-indent:-9000px;
}
.About:hover {
	background:url(../images/about-tab.jpg) 0 -25px no-repeat;
}

.Students {
	width:188px;
	height:25px;
	background:url(../images/students-tab.jpg) 0 0 no-repeat;
	display:block;
	text-indent:-9000px;
}
.Students:hover {
	background:url(../images/students-tab.jpg) 0 -25px no-repeat;
}

.HomeStudy {
	width:188px;
	height:25px;
	background:url(../images/home-study-tab.jpg) 0 0 no-repeat;
	display:block;
	text-indent:-9000px;
}
.HomeStudy:hover {
	background:url(../images/home-study-tab.jpg) 0 -25px no-repeat;
}

.BACounselling {
	width:188px;
	height:26px;
	background:url(../images/ba-counselling-tab.jpg) 0 0 no-repeat;
	display:block;
	text-indent:-9000px;
}
.BACounselling:hover {
	background:url(../images/ba-counselling-tab.jpg) 0 -26px no-repeat;
}

.BAAddiction {
	width:188px;
	height:25px;
	background:url(../images/ba-addiction-tab.jpg) 0 0 no-repeat;
	display:block;
	text-indent:-9000px;
}
.BAAddiction:hover {
	background:url(../images/ba-addiction-tab.jpg) 0 -25px no-repeat;
}

.Groupwork {
	width:188px;
	height:25px;
	background:url(../images/diploma-tab.jpg) 0 0 no-repeat;
	display:block;
	text-indent:-9000px;
}
.Groupwork:hover {
	background:url(../images/diploma-tab.jpg) 0 -25px no-repeat;
}

.Blog {
	width:188px;
	height:26px;
	background:url(../images/blog-tab.jpg) 0 0 no-repeat;
	display:block;
	text-indent:-9000px;
}
.Blog:hover {
	background:url(../images/blog-tab.jpg) 0 -26px no-repeat;
}

.VideoLinks {
	width:188px;
	height:29px;
	background:url(../images/video-links-tab.jpg) 0 0 no-repeat;
	display:block;
	text-indent:-9000px;
}
.VideoLinks:hover {
	background:url(../images/video-links-tab.jpg) 0 -29px no-repeat;
}

.resourcesNext {
font-family:Arial;
color:#000000;
line-height:15px;
font-size:12px;
font-weight:normal;
text-decoration:none;
}

.resourcesNext:hover {
	color:#990000;
}

.resourcelist {
text-align:left;
padding-left:0px;
} 
.resourcelist li {
list-style:none;
line-height:20px;
} 
.resourcelist li a {
color:#BC0A1C;
text-decoration:none;
} 

.resourcelist li a:hover {
color:#000000;
text-decoration:underline;
}

/*New Modifications*/
.website_links {
	color:#CC3333;
	font-weight:bold;
	text-decoration:none;
	
}
.website_links:hover {
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.register-now { 
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    font-weight: bold;
    left: -427px;
    position: relative;
    top: 42px;
	font-family:Arial, Helvetica, sans-serif;
}

.register-now a {
	color:#FFFFFF; 
	text-decoration:none;
}

.register-now a:hover {color:#000000;}